Subject: FVWM: Title bars missing?

From: Kent Berry <[email-masked]>
Date: Tue, 20 Feb 1996 18:00:11 -0800

It seems to me that not all windows are being presented with
title bars as they sould.  No matter what I do I can't get
title bars on certain windows to show.  I make sure that I don't
have any references to NoTitles in may rc file and still no title bars
on some windows.  An example of this is the Netscape configuration
dialog windows (ie. General Preferences).

I have seen title bars on these windows with other window managers.

I'm using:

Linux 1.3.6x
FVWM  2.0p4x
xFree86 3.1.2b

Any suggestions would be appreciated.

-- 

Kent Berry
Auburn, WA
[email-masked]
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].